View Issue Details

IDProjectCategoryView StatusLast Update
0003558Kali LinuxTool Upgrade Requestpublic2016-09-15 12:46
Reporterjosh788 Assigned Torhertzog  
PriorityurgentSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Summary0003558: Network-manager crashes when trying to modifiy network connections
Description

When trying to modify the network connections via the network option in gnome settings it crashes , when I've tried to reopen it it does the same thing over and over again, this occurred right after updating packages yesterday.

Steps To Reproduce
  1. open setting and select network.

  2. try to modify setting of a connection.

  3. crashed.

Additional Information

this began after updating using apt yesterday 09/09/16

Activities

usmarine2141

usmarine2141

2016-09-14 20:44

reporter   ~0005851

i have this same issue, reported it last week.

rhertzog

rhertzog

2016-09-15 12:46

administrator   ~0005860

Fixed with gnome-control-center 3.21.92-1

Issue History

Date Modified Username Field Change
2016-09-10 09:28 josh788 New Issue
2016-09-14 20:44 usmarine2141 Note Added: 0005851
2016-09-15 12:46 rhertzog Note Added: 0005860
2016-09-15 12:46 rhertzog Status new => closed
2016-09-15 12:46 rhertzog Assigned To => rhertzog
2016-09-15 12:46 rhertzog Resolution open => fixed
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request